VM_PAGE_ZERO_FILL(9)

NAME
vm_page_zero_fill - zero fill a page

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/vm_page.h>
boolean_t
vm_page_zero_fill(vm_page_t m);

DESCRIPTION
The vm_page_zero_fill() function zeros the given vm page by calling the machine dependent pmap_zero_page() routine.

vm_page_zero_fill() always returns TRUE.

AUTHORS
This manual page was written by Chad David <davidc@acns.ab.ca>.